export const FaqList1 = {
  title: 'Что можно проверить по VIN?',
  showAll: true,
  route: 'check-auto-help',
  items: {
    'report_ogranicheniya-po-vin': 'Ограничения',
    'report_ugon-po-vin': 'Проверка на угон',
    'report_utilizaciya-po-vin': 'Утилизация',
    'report_reg-dejstviya-po-vin': 'Регистрационные действия',
    'report_lizing-po-vin': 'Участие в лизинге',
    'report_avarii-po-vin': 'Участие в аварии',
    'report_taksi-po-vin': 'Работа в такси',
    'report_zalog-po-vin': 'Проверка на залог',
    'report_tamozhnya-po-vin': 'Прохождение таможни',
  },
};

export const FaqList3 = {
  title: 'Общие вопросы о VIN-номере',
  showAll: false,
  route: 'check-auto-questions-help',
  items: {
    'faq-what-is-vin': 'Что такое VIN автомобиля?',
    'faq-background-color': 'Как узнать цвет краски автомобиля по VIN?',
    'faq-where-is-vin-placed': 'Где находится VIN?',
    'faq-full-distance': 'Как узнать реальный пробег автомобиля по VIN?',
    'faq-vin-by-reg-number': ' Как узнать VIN по госномеру автомобиля?',
    'faq-encode': 'Как расшифровать VIN-код автомобиля?',
    'faq-pts-by-vin': ' Как узнать номер ПТС по VIN?',
    'faq-info-by-vin': ' Что можно узнать по вин коду автомобиля?',
    'faq-engine-by-vin': ' Как узнать модель двигателя по вин коду?',
    'faq-country-by-vin': 'Как узнать страну производителя по VIN?',
    'faq-vin-length': ' Сколько цифр в вин номере авто?',
    'faq-reg-number-by-vin': 'Как узнать госномер автомобиля по VIN?',
    'faq-diagnostic-card': 'Как найти номер диагностической карты по VIN?',
    'faq-sts-by-vin': 'Как узнать номер СТС по VIN коду?',
    'faq-mod-by-vin': 'Как узнать модификацию автомобиля по VIN?',
    'faq-opel-by-vin': 'Carpass Opel как узнать по VIN?',
    'faq-volume-by-vin': 'Как узнать объем двигателя по вин коду?',
    'faq-pts-date-by-vin': 'Как узнать дату выдачи ПТС по VIN',
    'faq-pts-no-vin': 'Почему отсутствует вин код в ПТС?',
    'faq-vin-fill-osago': 'VIN отсутствует как заполнить полис ОСАГО?',
    'faq-vin-osago': 'Где застрахован автомобиль ОСАГО по вин коду?',
    'faq-car-by-vin': 'Как проверить машину по VIN (вин) коду',
    'faq-history-by-vin': 'Как проверить историю автомобиля по VIN?',
    'faq-rotten-vin': 'Сгнил вин номер что делать?',
    'faq-assembly-vin': ' Как узнать сборку автомобиля по VIN?',
    'faq-passport-vin': 'Где посмотреть VIN автомобиля в техпаспорте?',
    'faq-owner-by-vin': 'Как узнать владельца машины по вин коду?',
    'faq-chassis-by-vin': 'Как узнать номер шасси по VIN?',
    'faq-how-long-vin': 'Сколько длится экспертиза авто вин номера?',
    'faq-rust-vin': ' Почему ржавеет вин код под ковром?',
    'faq-double-vin': 'Почему у машины 2 вин кода?',
  },
};

export const FaqList2 = {
  title: 'Вопросы о сервисе',
  showAll: false,
  route: 'check-auto-questions-help',
  items: {
    'faq-how-get-full': 'Как купить полный отчет?',
    'faq-how-find-vin': 'Как узнать VIN номер авто?',
    'faq-getting-time': 'Сроки получения/создания отчета',
    'faq-refound': 'Описание процедуры возврата денежных средств',
    'faq-payments': 'Способы оплаты',
    'faq-contacts': 'Контактная информация',
    'faq-where': 'Откуда берутся данные отчета?',
    'faq-data-in-full': 'Какие сведения содержатся в полном отчете?',
    'faq-law': ' Юридическая информация',
  },
};
